
QGIS Application - Bug report #6057

QGIS 1.8 Encoding problem with Bulgarian characters CP1251

2012-07-17 07:46 AM - Zahari Savov

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15419

Description

With new QGIS version - 1.8 all Bulgarian users have a problem to read attribute data encoded with Bulgarian characters CP1251. This

issue practically blocking use of QGIS 1.8 in Bulgaria.

Related issues:

Related to QGIS Application - Bug report # 5911: Language Driver ID in dbf fi... Closed 2012-06-30

History

#1 - 2012-07-17 07:51 AM - Alexander Bruy

Seems duplicates #5255

#2 - 2012-07-17 07:51 AM - Giovanni Manghi
- Status changed from Open to Feedback

#3 - 2012-07-18 12:22 AM - Zahari Savov

QGIS build from NextGIS (http://nextgis.ru/en/nextgis-qgis/) works correctly.

#4 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#5 - 2012-10-05 05:56 AM - Alexander Bruy

This should be already fixed in master commit:75dc85b4d652116814873bb7674cab15ce6cde66.

#6 - 2012-12-25 06:21 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed

Files

sample.zip 1.63 KB 2012-07-17 Zahari Savov

173cyr.png 165 KB 2012-07-17 Zahari Savov

18cyr_add.png 91.4 KB 2012-07-17 Zahari Savov

18cyr_err.png 178 KB 2012-07-17 Zahari Savov

2024-03-20 2/2

http://nextgis.ru/en/nextgis-qgis/

